/*police d'écriture*/
@font-face {
    font-family: alpine-vision;
    src: url(AlpineVision-Regular.woff);
  }
  @font-face {
    font-family: alpine-air;
    src: url(AlpineAscensionAir-Regular.woff);
  }
  @font-face {
    font-family: alpine-air-light;
    src: url(AlpineAscensionAir-Light.woff);
  }
  
.font-alpine{
font-family: alpine-vision;
color: #0843a6;
}
.font-alpine-air{
font-family: alpine-air;
}
.font-alpine-light{
    font-family: alpine-air-light;
    color: #0843a6;
    font-size: 1.2em;
}

body{
    font-family: '', sans-serif;
}
/* home page */
/*debut navbar*/
.fa-1x {
    font-size: 1.5rem;
}
.navbar-toggler.toggler-example {
    cursor: pointer;
    color: #f1f1f1;
}
#navbar {
    background-color: rgba(8, 66, 166, 0.849);
    overflow: hidden;
}
.dark-blue-text {
   color: rgb(160, 160, 168); 
}
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color:rgba(8, 66, 166, 0.849); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #a7a6a6;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


header{
    background-image: url("../assets/sources-homepage/galerie/A110_PE_1.jpg");
    background-size: cover;
}

#text{
    color: white;
    text-align: center;
    padding-top: 6%;
    padding-right: 3%;
    font-style: oblique;
}
/*carousel*/
#carouselExampleIndicators{
    padding-bottom: 25%;
    padding-top: 15%;
}
#carousel a{
   font-size: 250%;
   color:  rgba(51, 51, 51, 0.89);
}
/*fin carousel
fin navbar*/

.text{
    padding-top: 15%;
    color: #0843a6;
    line-height: 170%;
}

/* partie intro */
#imgintro{
    margin-top: 10%;
    padding-bottom: 5%;
}

/* partie design */
#design{
    background-color: #0843a6;

}
#design h2{
    padding-top: 3%;
}

.design{
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 3%;
    color: white;
}
.design2{
    background-image: url("../assets/sources-homepage/design/Moteur_desktop.png");
    background-position: center;
    background-size: cover;
    margin-top: 2%;
    padding-top: 40%; 
}



/* prallax */
.block0{
    height: 450px;
    background-image: url('../assets/sources-homepage/design/Visuel_1_desktop.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;;
  }
  .block0 h2 {
    position: relative;
    display: block;
    text-align: center;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 6vw;
    color: white;
    font-weight: 400;
  }
  .block1{
    height: 450px;
    background-image: url('../assets/sources-homepage/design/Visuel_3_desktop.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
  }

/*fin paralax*/
.silhouette{
    color: #0843a6;
    padding-top: 6%;
    padding-bottom: 6%;
}
.silhouette2{
    background-color: #0843a6;
    color: white;
    padding-top: 6%;
    padding-bottom: 6%;
    padding-left: 6%;
}

/*fin partie design*/

/*partie conception*/
#conception{
    color: #0843a6;
    padding-top: 3%;
    padding-bottom: 3%;
    border-bottom: 6px solid #0843a6;
}
.concept{
    text-align: right;
    margin-top: 4%;
}
.robuste{
    margin-top: 4%;
}
/*fin partie conception*/

/*partie motorisation*/
.motor{
    color: #0843a6;
    padding-bottom: 2%;
    padding-top: 2%;
}
.motor2{
    color: #0843a6;
    padding-top: 10%;
}
.block2 {
    height: 350px;
    background-image: url('../assets/sources-homepage/motorisation/turbo_desktop.png');
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: 50%;
}
#container {
    overflow: hidden;
    height: 400px;
    background: #edeae8;
    position: relative;
  }
  
/* video motor */
#video {
    height: 350px;
    width: 100%;
}
/*fin partie motorisation*/

/*parti techno*/
#technologie{
    color: #0843a6;
    border-top: 6px solid #0843a6;
    margin-top: 2%;
    
}
.tech{
    padding-top: 4%;
    margin-bottom: 4%;
}
.tech1{
    padding-top: 7%;
}
/*fin partie techno*/

/*partie interieur*/
#interieur{
    background-color: #0843a6;
    padding-top: 6%;
    padding-bottom: 6%;
}
#interieur .text{
    color: white;
    padding-top: 8%;
    padding-bottom: 4%;
}
#interieur img{
    width: 100%;  
}
/*fin partie interieur*/

/*partie caractère*/
#caracter{
    color: #0843a6;
    margin-top: 6%;
}
#caracter .text2{
    margin-left: 25%;
    margin-bottom: 26%;
}
#caracter img{
    width: 100%;
    margin-top: 4%;
}
/*fin partie caractère*/

/*partie version*/
#version{
    color: #0843a6;
    margin-top: 4%; 
}
.vtr1{
    padding-bottom: 7%;
}
#version .titre{
    text-align: center;
    margin-bottom: 4%;
}
#version img{
    width: 100%;
}
.legende{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1) !important;
    filter: FlipH;
    -ms-filter: "FlipH";
}
.ttr{
    padding-top: 6%;
}
.vtr1{
    padding-top: 16%;
}
.vtr2{
    padding-top: 6%;
}
#version .vtr img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#version .vtr:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}


/*galerie photo*/
.fot{
    position: absolute;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
}
.fot4{
    position: relative;
    overflow: hidden;
    height: 300px;
}
#photo .fot4 {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#photo .fot4:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.fot1{
    margin-top: 2%;
    margin-bottom: 2%;
}
.fot3{
    width: 100%;
}
#photo h2{
    color: #0843a6;
    text-align: center;
    padding-top: 6%;
    padding-bottom: 4%;
}
/*footer*/
.page-footer{
    background-color: #0843a6;
}
.footer-copyright{
    padding-left: 3%;
}
.icon1{
    text-align: right;
}

/* #titre {
   animation-duration: 2s;
    -vendor-animation-delay: 2s;
    animation-iteration-count: initial;
  } */


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
@media screen and (max-width: 1050px) {
    #logo {
        max-width: 50%;
        text-align: center;
    }
    #carousel a{
        font-size: 200%;
     }
}
@media screen and (max-width: 768px) {
    #dessin{
        padding-top: 25%;
    }
    .vtr1{
        margin-top: 18%;
    }
}
@media screen and (max-width: 450px) {
    body{
        text-align: left;
    }
    #logo {
        max-width: 70%;
        text-align: center;
    }
    .icon{
        text-align: center;
    }
    .block0 {
        background-attachment: inherit;
        background-size: 100%;
        height: 200px;
    }
    .block1 {
        background-attachment: inherit;
        background-size: 100%;
        height: 200px;
    }
    .block2 {
        background-attachment: inherit;
        background-size: 100%;
        height: 200px;
    }
    #video{
        height: 200px; 
    }
    .fot2{
        padding-bottom: 2% !important;
    }
    
    .vtr{
        margin-top: -10%;
    }
    .icon1{
       text-align: center; 
    }
    .page-footer{
        text-align: center;
    }

}
